Subject: New Reply Received - Complaint regarding defected pieces of pants
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 07:41:09 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Complaint regarding defected pieces of pants  Ticket comment <div class="ydp35653ba0yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div dir="ltr">R E M I N D E R</div>
<div><br></div>
        
        </div>
<div id="ydpf9471a28yahoo_quoted_4869354783" class="ydpf9471a28yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, October 11, 2021, 10:29:34 AM GMT+4, Muhammad Shiraz &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpf9471a28yiv9878525755"><div>
<div class="ydpf9471a28yiv9878525755ydp1e8bae2eyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div dir="ltr">Dear concern,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Can I get the email address for your CEO?</div>
<div dir="ltr"><br></div>
<div dir="ltr">Regards,</div>
<div dir="ltr">Shiraz</div>
<div><br></div>
        
        </div>
<div class="ydpf9471a28yiv9878525755yqt8059711476" id="ydpf9471a28yiv9878525755yqt02149"><div class="ydpf9471a28yiv9878525755ydp4f689e77yahoo_quoted" id="ydpf9471a28yiv9878525755ydp4f689e77yahoo_quoted_4347864574">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    On Wednesday, October 6, 2021, 12:14:56 PM GMT+4, Muhammad Shiraz &lt;[email-masked]&gt; wrote:
                </div>
                <div><br></div>
                <div><br></div>
                <div><div id="ydpf9471a28yiv9878525755ydp4f689e77yiv6186204427"><div>
<div class="ydpf9471a28yiv9878525755ydp4f689e77yiv6186204427ydp81a056ecyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div dir="ltr">Dear Team,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Someone told me and I believed that there are sensible people working in your customer service team. That's why I contacted you before posting my experience on social media. Anyway thank you for your effort. I do not want your 20dhs voucher.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Regards,</div>
<div dir="ltr">Shiraz</div>
<div><br></div>
        
        </div>
<div class="ydpf9471a28yiv9878525755ydp4f689e77yiv6186204427yqt2482811675" id="ydpf9471a28yiv9878525755ydp4f689e77yiv6186204427yqt16241"><div class="ydpf9471a28yiv9878525755ydp4f689e77yiv6186204427ydpd3a4442eyahoo_quoted" id="ydpf9471a28yiv9878525755ydp4f689e77yiv6186204427ydpd3a4442eyahoo_quoted_3779580031">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    On Wednesday, October 6, 2021, 11:25:16 AM GMT+4, Splash &lt;[email-masked]&gt; wrote:
                </div>
                <div><br></div>
                <div><br></div>
                <div><div id="ydpf9471a28yiv9878525755ydp4f689e77yiv6186204427ydpd3a4442eyiv2876303654"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Muhammad,<br><br>Thank you for your prompt response.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to give you the voucher of AED 20.00 for the inconvenience caused so kindly confirm us for the same so that we can forward it to our voucher team.</div>
<div dir="ltr">​</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div></div></div></div>
            </div>
        </div></div>
</div></div></div>
            </div>
        </div></div>
</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3157551